<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
class Registry extends Controller { 
	public function __construct(){
		global $action;
		$className = $this->newController($action);
		$activeClass = new $className;
	}
}
?>
